Subject: Bug#365: [X2Go-Dev] Bug#365: Please add config option for "Eye Candy" regarding session icons

From: Nick Ingegneri <[email-masked]>
Date: Wed, 11 Dec 2013 17:44:54 -0800 (PST)

I agree that having the icon change when a connection is established is confusing to users. I'd like to see the tool be more consistent in the icon displayed; at the moment users have to juggle the no-machine icon, the accelerated X logo, and now the baby seal. The addition of the seal seems like a step away from consistency.

-Nick

On Wednesday, December 11, 2013 4:59 PM, Stefan Baur <[email-masked]> wrote:
 
Package: x2goclient
Severity: wishlist
Version: 4.0.1.2

The taskbar icon suddenly changes into the seal icon once the connection 
is established.
Please add a checkbox/config file entry to disable this.
I'm sure it will confuse users who have previously used published 
application mode and look for the "Accelerated X" icon that has just 
vanished.

NB: I'm kind of disappointed that we're adding silly eye candy when 
there still are serious bugs to fix.
_______________________________________________
X2Go-Dev mailing list
[email-masked]
https://lists.berlios.de/mailman/listinfo/x2go-dev